Subject: Ticket Assigned - Delivery.
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 10:46:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery. Hi, 
I really do not understand the kind of delivery agents you employ.
This is not my 1st time of buying stuff from Splash. I have been having issues with this same delivery guy. 
You really need to train properly these delivery personnel. I don't understand how they can't manage simple delivery. Attached below is the details of the delivery.

You need to improve on your delivery to keep customers.
Thanks.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5817520